package com.example.doctor.Pref

import android.content.Context
import android.content.SharedPreferences

class ClearPref() {

    fun clearToken(context: Context) {
        val prefDoctor: SharedPreferences = context.getSharedPreferences("DOCTOR", Context.MODE_PRIVATE)
        val edit = prefDoctor.edit()
        edit?.clear()
        edit?.apply()
    }
}